{{#link-to 'button-net.index.index' class="register-component__close-container"}}{{/link-to}}
{{new-button-header
  isNewButton=true
  class=""
  headerBackground="bg-primary"
}}
{{new-button-login isModal=true routeName="button-net.index.index.new-button.register"}}
